Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229610 - system-config-selinux fails to run
Summary: system-config-selinux fails to run
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 02:36 UTC by Deji Akingunola
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-14 16:31:37 UTC


Attachments (Terms of Use)

Description Deji Akingunola 2007-02-22 02:36:37 UTC
Description of problem: Clicking 'selinux management' from the menu does
nothing. Running system-config-selinux on the terminal gives;
>> 
Traceback (most recent call last):
  File "/usr/share/system-config-selinux/system-config-selinux.py", line 38, in
<module>
    import fcontextPage
  File "/usr/share/system-config-selinux/fcontextPage.py", line 26, in <module>
    from avc import context
ImportError: No module named avc
<<

Version-Release number of selected component (if
applicable):policycoreutils-2.0.2-3.fc7.i386.rpm


How reproducible: always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: I was able to run the program (system-config-selinux) by
commenting that line 26 of fcontextPage.py

Comment 1 Daniel Walsh 2007-02-22 17:44:24 UTC
Fixed in policycoreutils-2.0.3-2.fc7.i386.rpm


Note You need to log in before you can comment on or make changes to this bug.